@charset "utf-8";

/* =========================== MAIN */
#mainVisual{overflow:hidden;position:relative;letter-spacing:-.2px;width:100%;height:100vh;min-height:800px;background:#222}

/* 스와이퍼 */
#mainVisual .main_slide{width:100%;height:100%}
#mainVisual ul li{width:100%;height:100%;background:center no-repeat;background-size:cover}
#mainVisual ul li.bg01{background-image:url('../../images/fs/main/main01.jpg')}
#mainVisual ul li.bg02{background-image:url('../../images/fs/main/main02.jpg')}
#mainVisual ul li.bg03{background-image:url('../../images/fs/main/main03.jpg')}
#mainVisual ul li .video-bg{opacity:0.5;position:relative;width:100%;height:100vh;overflow:hidden}
#mainVisual ul li .video-bg video{position:absolute;top:50%;left:50%;width:100%;height:100%;object-fit:cover;transform:translate(-50%, -50%);z-index:-1}
#mainVisual .pager{position:relative;left:auto;bottom:auto;z-index:101;transform:none;width:max-content;margin-top:60px;margin-left:-5px;display:flex}
#mainVisual .pager span{opacity:.3;position:relative;width:29px;height:29px;margin:0 5px;background-color:transparent;transition:all .3s}
#mainVisual .pager span.on{opacity:1}
#mainVisual .pager span:before{opacity:0;display:block;content:"";position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);width:45px;height:45px;border:1px solid rgba(255, 255, 255, .3);border-radius:50%;transition:all .3s}
#mainVisual .pager span.on:before{opacity:1;width:24px;height:24px}
#mainVisual .pager span:after{display:block;content:"";position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);width:7px;height:7px;border-radius:50%;background:#fff}

/* 텍스트 */
#mainVisual .main_txt{display:flex;flex-flow:column;position:absolute;left:6.5%;bottom:70px;z-index:101;font-size:18px;font-weight:500;color:#fff;font-family:'Montserrat', 'Escoredream', sans-serif}
#mainVisual .main_txt > span{font-weight:600;font-family:'Montserrat', 'Escoredream', sans-serif}
#mainVisual .main_txt p{margin:50px 0 45px;font-size:55px;font-weight:300;line-height:1;white-space:pre-line;font-family:'Montserrat', 'Escoredream', sans-serif;text-transform:uppercase}
#mainVisual .main_txt em.da{font-weight:700;font-size:50px;height:30px;display:block}
#mainVisual .main_txt em{font-weight:700;font-size:65px}
#mainVisual .main_txt p b{}
.gradient-motion{display:inline-block;background:linear-gradient(90deg, #fff, var(--primary_m2), #fff);-webkit-background-clip:text;color:transparent;animation:gradientLoop 4s ease infinite;background-size:300% 300%}

@keyframes gradientLoop {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}

@media(max-width:1230px) {
    #mainVisual{height:800px;min-height:auto}
}

@media(max-width:1024px) {
    #mainVisual{height:600px}
    #mainVisual .main_txt{font-size:16px}
    #mainVisual .main_txt p{margin:30px 0;font-size:48px}
    #mainVisual .pager{margin-top:40px}
}

@media(max-width:768px) {
    #mainVisual{height:500px}
    #mainVisual .main_txt{left:30px;line-height:1.6;word-break:keep-all}
    #mainVisual .main_txt p{font-size:42px;word-break:break-word}
    #mainVisual .main_txt em{font-size:42px}
    #mainVisual .pager{margin-top:40px}
}

@media(max-width:679px) {
    #mainVisual .main_txt p{margin:20px 0;font-size:32px}
}

@media(max-width:499px) {
}

/* =========================== atc00 */
#atc00{display:flex}
#atc00>div{width:50%;padding:160px 0}
#atc00 .l_inner{background:url(../../images/fs/main/inc00/bg_img.jpg) no-repeat center;background-size:cover}
#atc00 .l_inner .txt_box{width:700px;margin-left:auto;color:#fff}
#atc00 .l_inner .txt_box .eng_tit{margin-bottom:86px;font-size:15px;font-weight:600;font-family:var(--eng-font)}
#atc00 .l_inner .txt_box .big_txt{font-size:50px;font-weight:700;line-height:1.2;white-space:pre-line}
#atc00 .l_inner .txt_box .pager_txt{margin-top:82px;border-left:1px solid rgba(255, 255, 255, .2)}
#atc00 .l_inner .txt_box .pager_txt p{display:flex;position:relative;column-gap:23px;width:max-content;height:auto;margin-left:-1px;padding-left:33px;border-radius:0;font-size:20px;font-weight:600;line-height:1;background:none;opacity:.3;transition:all .2s}
#atc00 .l_inner .txt_box .pager_txt p.on{padding-left:54px;border-left:3px solid #fff;opacity:1}
#atc00 .l_inner .txt_box .pager_txt p.on:before{position:absolute;left:30px;top:50%;transform:translateY(-50%);content:'';width:4px;height:4px;border-radius:100px;background:#fff}
#atc00 .l_inner .txt_box .pager_txt p+p{margin-top:35px}
#atc00 .r_inner{position:relative;border-bottom:1px solid #e1e1e1}
#atc00 .r_inner::before{position:absolute;left:0;top:0;content:'';z-index:10;width:150px;height:100%;background:linear-gradient(90deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0))}
#atc00 .r_inner ul li{text-align:center}
#atc00 .r_inner ul li .img{overflow:hidden;width:max-content;margin:0 auto;border-radius:20px}
#atc00 .r_inner ul li .img img{width:100%}
#atc00 .r_inner ul li .tit{margin:49px 0 22px;font-size:30px;font-weight:700;color:#111}
#atc00 .r_inner ul li .txt{white-space:pre-line;word-break:keep-all}
#atc00 .r_inner ul li a{display:flex;align-items:center;justify-content:center;column-gap:30px;width:200px;height:65px;margin:54px auto 0;border-radius:65px;font-weight:500;color:#fff;transition:all .2s;background-color:var(--black)}
#atc00 .r_inner ul li a svg{height:18px;transition:all .2s}
#atc00 .r_inner .nav_arrow{display:flex;align-items:center;justify-content:end;position:absolute;top:50%;left:-58px;transform:translateY(-50%);width:58px;height:186px;cursor:pointer;background:url('../../images/fs/main/inc00/nav_bg.png') no-repeat center}

/* 모바일 호버 X */
@media (hover: hover) {
    #atc00 .r_inner ul li a:hover{background-color:var(--primary)}
    #atc00 .r_inner ul li a:hover svg{transform:rotate(45deg)}
}

/* 반응형 [s] */
@media (max-width:1500px) {
    #atc00 .l_inner{padding-left:50px}
    #atc00 .r_inner ul li{padding:0 50px}
    #atc00 .r_inner ul li .img{width:100%}
}

@media (max-width:1230px) {
    #atc00>div{padding:140px 0}
    #atc00 .l_inner{padding-left:30px}
    #atc00 .l_inner .txt_box .big_txt{font-size:45px}
    #atc00 .l_inner .txt_box .pager_txt p{font-size:18px}
    #atc00 .l_inner .txt_box .pager_txt p+p{margin-top:25px}
    #atc00 .r_inner ul li .tit{font-size:25px}
}

@media (max-width:1024px) {
    #atc00>div{padding:120px 0}
    #atc00 .l_inner .txt_box .eng_tit{margin-bottom:70px;font-size:14px}
    #atc00 .l_inner .txt_box .big_txt{font-size:30px}
    #atc00 .l_inner .txt_box .pager_txt{margin-top:175px}
    #atc00 .l_inner .txt_box .pager_txt p{font-size:16px}
    #atc00 .l_inner .txt_box .pager_txt p+p{margin-top:20px}
    #atc00 .r_inner::before{width:50px}
    #atc00 .r_inner ul li{padding:0 30px}
    #atc00 .r_inner ul li .tit{font-size:23px}
    #atc00 .r_inner ul li .txt{white-space:normal}
    #atc00 .r_inner ul li a{column-gap:20px;width:185px;height:60px;margin-top:40px}
    #atc00 .r_inner .nav_arrow{left:-46px;width:46px;height:147px;background-size:contain}
    #atc00 .r_inner .nav_arrow p img{height:25px}
}

@media (max-width:768px) {
    #atc00{display:block}
    #atc00>div{width:100%;padding:0}
    #atc00 .l_inner{padding:60px 30px 40px}
    #atc00 .l_inner .txt_box{width:100%;margin-left:0}
    #atc00 .l_inner .txt_box .eng_tit{margin-bottom:40px;font-size:13px}
    #atc00 .l_inner .txt_box .big_txt{max-width:420px;font-size:30px;white-space:normal;word-break:keep-all}
    #atc00 .l_inner .txt_box .pager_txt{margin-top:40px;display:flex;flex-wrap:wrap;border-left:0}
    #atc00 .l_inner .txt_box .pager_txt p{padding-left:20px;font-size:15px;width:50%;margin-bottom:15px}
    #atc00 .l_inner .txt_box .pager_txt p+p{margin-top:0}
    #atc00 .l_inner .txt_box .pager_txt p.on{padding-left:30px}
    #atc00 .l_inner .txt_box .pager_txt p.on:before{left:15px;width:3px;height:3px}
    #atc00 .r_inner{padding:60px 0 90px}
    #atc00 .r_inner::before{display:none}
    #atc00 .r_inner ul li .img{max-width:450px}
    #atc00 .r_inner ul li .tit{margin:25px 0 15px;font-size:20px}
    #atc00 .r_inner ul li .txt{white-space:pre-line}
    #atc00 .r_inner ul li a{column-gap:15px;width:165px;height:55px;margin-top:30px}
}

@media (max-width:480px) {
    #atc00 .l_inner{padding:50px 15px 30px}
    #atc00 .l_inner .txt_box .eng_tit{margin-bottom:30px}
    #atc00 .l_inner .txt_box .big_txt{font-size:25px}
    #atc00 .l_inner .txt_box .pager_txt{margin-top:55px}
    #atc00 .r_inner{padding:50px 0 70px}
    #atc00 .r_inner ul li{padding:0 15px}
    #atc00 .r_inner ul li .tit{margin-bottom:10px;font-size:18px}
    #atc00 .r_inner ul li .txt{white-space:normal}
    #atc00 .r_inner ul li a{column-gap:10px;width:160px;height:50px;margin-top:25px}
}

@media (max-width:380px) {
    #atc00 .l_inner .txt_box .big_txt{font-size:23px}
    #atc00 .l_inner .txt_box .pager_txt p{font-size:14px;width:100%}
    #atc00 .r_inner ul li .tit{font-size:16px}
    #atc00 .r_inner ul li a{width:150px;margin-top:20px}
}

/* 반응형 [e] */
/* =========================== inc01 */
#inc01{margin:0 auto;padding:170px 0 220px}
#inc01 .sh_cont_box{max-width:1320px;margin:0 auto}
#inc01 .sh_cont_box .s_tit{border-bottom:5px solid var(--primary2)}
#inc01 .sh_cont_box .txt_group{position:relative;margin-left:180px}
#inc01 .sh_cont_box .txt_group p{white-space:pre-line;margin:10px 0 40px}
#inc01 .sh_cont_box .more_btn{position:absolute;right:70px;bottom:0}
#inc01 .slide_wrap{margin-top:100px;padding-left:calc((100% - 1320px) / 2)}
#inc01 ul li{position:relative;width:500px;height:600px;background:url('../../images/fs/main/inc01/sec01_img1.jpg') center no-repeat}
#inc01 ul li.img02{background-image:url('../../images/fs/main/inc01/sec01_img2.jpg')}
#inc01 ul li.img03{background-image:url('../../images/fs/main/inc01/sec01_img3.jpg')}
#inc01 ul li.img04{background-image:url('../../images/fs/main/inc01/sec01_img4.jpg')}
#inc01 ul li.img05{background-image:url('../../images/fs/main/inc01/sec01_img5.jpg')}
#inc01 ul li a{display:block;height:100%}
#inc01 ul li a:before{content:"";display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:linear-gradient(0deg, rgba(14, 36, 75, .88), rgba(0, 0, 0, .66));transition:all .3s;opacity:0}
#inc01 ul li .info{position:relative;z-index:1;display:flex;flex-flow:column;height:100%;padding:50px 60px;font-size:15px;color:#fff}
#inc01 ul li .info p{font-size:28px;font-weight:600}
#inc01 ul li .info span{margin-top:8px;font-size:14px;font-weight:600;font-family:'Montserrat', 'Escoredream', sans-serif}
#inc01 ul li .info div{opacity:0;margin-top:auto;word-break:keep-all;transition:all .2s}
#inc01 .nav_btn{position:absolute;top:50%;right:75px;z-index:101;transform:translateY(-50%)}
#inc01 .nav_btn button{cursor:pointer;width:68px;height:68px;padding-top:3px;border-radius:50%;color:#fff;background:rgba(0, 0, 0, .6);transition:all .3s}

@media(hover:hover) {
    #inc01 ul li a:hover:before{opacity:1}
    #inc01 ul li:hover .info div{opacity:1}
    #inc01 .nav_btn button:hover{color:#111;background:#fff}
}

@media(max-width:1380px) {
    #inc01 .sh_cont_box{padding-left:30px}
    #inc01 .sh_cont_box .more_btn{right:30px}
}

@media(max-width:1320px) {
    #inc01{padding:170px 0 0}
}

@media(max-width:1024px) {
    #inc01{padding:100px 0 0}
    #inc01 .sh_cont_box .txt_group{margin-left:15%}
    #inc01 .slide_wrap{margin-top:60px}
    #inc01 ul li{width:400px;height:500px}
    #inc01 ul li .info{padding:40px}
    #inc01 ul li .info p{font-size:26px}
    #inc01 .nav_btn{right:30px}
}

@media(max-width:768px) {
    #inc01{padding:60px 0 0}
    #inc01 .slide_wrap{margin-top:40px}
    #inc01 .sh_cont_box .txt_group{margin:0}
    #inc01 .sh_cont_box .txt_group p{margin:25px 0}
    #inc01 .sh_cont_box .more_btn{position:relative;right:auto;bottom:auto;margin-top:20px}
    #inc01 ul li{width:280px;height:280px;background-position:right bottom;}
    #inc01 ul li .info{padding:35px 30px;font-size:14px}
    #inc01 ul li .info p{font-size:22px}
    #inc01 ul li .info span{font-size:13px}
    #inc01 .nav_btn button{width:55px;height:55px}
    #inc01 .nav_btn button svg{width:20px;height:20px}
}

@media(max-width:480px) {
    #inc01{padding:50px 0 0}
    #inc01 .sh_cont_box{padding-left:20px}
    #inc01 ul li{width:230px;height:250px}
    #inc01 ul li .info{padding:25px 20px}
    #inc01 ul li .info p{font-size:20px}
    #inc01 .nav_btn{right:20px}
    #inc01 .nav_btn button{width:48px;height:48px}
}

/* =========================== inc02 */
#inc02{padding:150px 0 180px;text-align:center;background:url('../../images/fs/main/inc02/inc02_bg.jpg') center no-repeat;background-size:cover}
#inc02 .sh_cont_box{margin-bottom:90px}
#inc02 .sh_cont_box .s_tit{margin:0 auto;color:#fff;border-bottom:5px solid var(--primary_m3)}
#inc02 .sh_cont_box .txt_group{color:rgba(255, 255, 255, .6)}
#inc02 .sh_cont_box .txt_group p{margin:0 0 30px;color:#fff}
#inc02 .sh_cont_box .txt_group img{margin:45px 0 30px;color:#fff}
#inc02 .box_wrap{position:relative;max-width:1165px;margin:0 auto;background-color:rgba(0, 0, 0, .2)}
#inc02 .box_wrap .active{opacity:0;position:absolute;top:50%;z-index:0;transform:translateY(-50%);width:277px;height:300px;background:var(--primary_m3);transition:all .8s cubic-bezier(0.22, 1, 0.36, 1)}
#inc02 .box_wrap a i{font-size:50px}
#inc02 ul{position:relative;display:flex;justify-content:space-between;padding:28px}
#inc02 ul li{width:330px}
#inc02 ul li a{display:flex;flex-flow:column;justify-content:center;align-items:center;height:300px;color:#fff}
#inc02 ul li span{margin:35px 0 10px;font-size:15px;font-weight:600;font-family:'Montserrat', 'Escoredream', sans-serif}
#inc02 ul li p{font-size:22px;font-weight:600;color:#fff}

@media(hover:hover) {
    #inc02 .box_wrap:hover .active{opacity:1}
}

@media(max-width:1024px) {
    #inc02 .box_wrap .active{display:none}
    #inc02 ul li{width:calc(100% / 3)}
}

@media(max-width:768px) {
    #inc02{padding:80px 0}
    #inc02 .sh_cont_box{margin-bottom:50px}
    #inc02 .sh_cont_box .txt_group{padding:0 20px}
    #inc02 .sh_cont_box .txt_group p{margin:25px 0}
    #inc02 ul{padding:0}
    #inc02 ul li span{font-size:13px}
    #inc02 ul li p{font-size:18px}
    #inc02 ul li a{height:280px}
    #inc02 ul li a>img{min-width:65px;width:30%}
}

@media(max-width:480px) {
    #inc02{padding:60px 0 0}
    #inc02 ul{display:block}
    #inc02 ul li{width:100%}
    #inc02 ul li+li{border-top:1px solid rgba(255, 255, 255, .3)}
    #inc02 ul li a{height:auto;padding:30px 0}
    #inc02 ul li a>img{width:20%}
    #inc02 ul li span{margin-top:20px}
}

/* =========================== inc03 */
#inc03 .inner{max-width:1320px;margin:160px auto 80px}
#inc03 .sh_cont_box{padding-bottom:85px;border-bottom:1px solid #e1e1e1}
#inc03 .sh_cont_box .s_tit{border-bottom:5px solid var(--primary_m2)}
#inc03 .sh_cont_box .txt_group{position:relative;margin-left:180px}
#inc03 .sh_cont_box .txt_group p{margin:10px 0 40px}
#inc03 .sh_cont_box .more_btn{position:absolute;right:70px;bottom:0}
#inc03 .latest{display:flex;margin:60px 0 80px}
#inc03 .latest li{width:50%}
#inc03 .latest li a{display:flex;align-items:center}
#inc03 .latest li .img{position:relative;width:250px;height:172px;background:no-repeat center;background-size:cover}
#inc03 .latest li .img span{position:absolute;left:0;top:0;z-index:1;width:40px;height:40px;font-size:15px;font-weight:700;line-height:40px;color:#fff;text-align:center;background:var(--primary);font-family:'Montserrat', 'Escoredream', sans-serif}
#inc03 .latest li .cont{padding-left:35px;color:#777}
#inc03 .latest li .cont span{font-size:14px;font-weight:600;color:var(--primary)}
#inc03 .latest li .cont p{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:5px 0 15px;font-size:19px;font-weight:700;color:#111}
#inc03 .latest li .cont div{width:70%;word-break:keep-all}
#inc03 .bnr_wrap{position:relative;padding-bottom:80px}
#inc03 .bnr_wrap:before{display:block;content:"";position:absolute;bottom:0;left:0;width:100%;height:280px;background:#030f25}
#inc03 .bnr_wrap:after{display:block;content:"";position:absolute;bottom:0;left:50%;transform:translateX(-50%);max-width:1480px;width:100%;height:280px;background:#fff}
#inc03 .bnr{display:flex;justify-content:flex-end;align-items:flex-end;position:relative;z-index:1;max-width:1320px;height:400px;margin:0 auto;background:url('../../images/fs/main/inc03/inc03_img03.jpg') no-repeat center;background-size:cover}
#inc03 .bnr .txt{padding:0 70px 60px 0;font-size:16px;color:#fff;max-width: 70rem;}
#inc03 .bnr .txt:before{content:"";display:block;width:5rem;height:2px;margin-bottom:2rem;background:var(--primary_m2)}
#inc03 .bnr .txt p{margin-bottom:30px;font-size:26px;font-weight:700;line-height:1.4;white-space:pre-line;word-break:keep-all}
#inc03 .bnr .txt div{white-space:pre-line;word-break:keep-all}
#inc03 .bnr .txt a{text-decoration:underline}

@media(max-width:1380px) {
    #inc03 .sh_cont_box{padding-left:30px}
    #inc03 .latest{padding:0 30px}
    #inc03 .sh_cont_box .more_btn{right:30px}
}

@media(max-width:1320px) {
    #inc03 .bnr_wrap{padding:0}
    #inc03 .bnr_wrap:after{display:none}
    #inc03 .bnr_wrap:before{display:none}
}

@media(max-width:1024px) {
    #inc03 .inner{margin:100px 0 0}
    #inc03 .sh_cont_box .txt_group{margin-left:15%}
    #inc03 .latest li .img{flex-shrink:0;width:40%;height:160px}
    #inc03 .latest li .cont{width:60%;padding:0 15px 0 25px}
    #inc03 .latest li .cont div{display:block;width:100%;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
    #inc03 .bnr{height:350px}
}

@media(max-width:768px) {
    #inc03 .inner{margin:60px 0 0}
    #inc03 .sh_cont_box{padding-bottom:40px}
    #inc03 .sh_cont_box .txt_group{margin:0}
    #inc03 .sh_cont_box .txt_group p{margin:25px 0}
    #inc03 .sh_cont_box .more_btn{position:relative;right:auto;bottom:auto;margin-top:20px}
    #inc03 .latest{margin:40px 0}
    #inc03 .latest li .img{height:110px}
    #inc03 .latest li .cont{padding:0 0 0 20px}
    #inc03 .latest li .cont span{font-size:13px}
    #inc03 .latest li .cont p{margin-bottom:5px;font-size:16px}
    #inc03 .bnr{justify-content:flex-start;height:300px}
    #inc03 .bnr .txt{padding:0 0 40px 30px}
    #inc03 .bnr .txt p{margin-bottom:20px;font-size:22px}
}

@media(max-width:560px) {
    #inc03 .latest{display:block}
    #inc03 .latest li{width:100%}
    #inc03 .latest li+li{margin-top:20px}
}

@media(max-width:480px) {
    #inc03 .inner{margin:50px 0 0 0}
    #inc03 .sh_cont_box{padding-left:20px}
    #inc03 .latest{padding:0 20px}
    #inc03 .bnr .txt{padding:0 20px 30px 20px;font-size:14px}
    #inc03 .bnr .txt p{white-space:normal}
    #inc03 .bnr .txt div{white-space:normal}
}


/* ===========================
   영문
   =========================== */
[lang="en"] #atc00 .l_inner .txt_box .big_txt {font-size:48px;}
@media(max-width:1359px) {
    [lang="en"] #atc00 .l_inner .txt_box {width:100%;}
    [lang="en"] #atc00 .l_inner .txt_box .big_txt {font-size:38px;}
}
@media(max-width:767px) {
    [lang="en"] #atc00 .l_inner .txt_box .big_txt {font-size:30px;}
}